.u-section-1 .u-sheet-1 {
  min-height: 1465px;
}

.u-section-1 .u-text-1 {
  margin: 26px auto 0 109px;
}

.u-section-1 .u-image-1 {
  width: 1087px;
  height: 355px;
  margin: 10px auto 0 14px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 56px auto 0 14px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 1100px;
  height: 334px;
  margin: 30px auto 0 14px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 60px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 307px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 286px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 235px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 176px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 111px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 103px;
  }
}